{
  "format": 1,
  "restore": {
    "D:\\New Dump\\Dev\\bizgaze\\crm.visitors\\CRM.Visitors\\CRM.Visitors.csproj": {}
  },
  "projects": {
    "D:\\New Dump\\Dev\\bizgaze\\crm.visitors\\CRM.Visitors\\CRM.Visitors.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\bizgaze\\crm.visitors\\CRM.Visitors\\CRM.Visitors.csproj",
        "projectName": "CRM.Visitors",
        "projectPath": "D:\\New Dump\\Dev\\bizgaze\\crm.visitors\\CRM.Visitors\\CRM.Visitors.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\bizgaze\\crm.visitors\\CRM.Visitors\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\New Dump\\Dev\\bizgaze\\crm\\CRM\\CRM.publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\bizgaze\\crm\\CRM\\CRM.publish.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\bizgaze\\crm\\CRM\\CRM.publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\bizgaze\\crm\\CRM\\CRM.publish.csproj",
        "projectName": "Bizgaze.CRM",
        "projectPath": "D:\\New Dump\\Dev\\bizgaze\\crm\\CRM\\CRM.publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\bizgaze\\crm\\CRM\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\New Dump\\Dev\\unibase\\platform.gps\\Platform.GPS\\Platform.GPS.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\platform.gps\\Platform.GPS\\Platform.GPS.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Objects\\Platform.Objects.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Objects\\Platform.Objects.Publish.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "Microsoft.Extensions.Configuration.Abstractions": {
              "target": "Package",
              "version": "[5.0.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\Unibase.Core.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\Unibase.Core.Publish.csproj",
        "projectName": "Unibase.Core",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\Unibase.Core.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "Microsoft.Extensions.Configuration": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "Microsoft.Extensions.DependencyInjection": {
              "target": "Package",
              "version": "[5.0.1, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\helpers\\EmailHelper\\EmailHelper.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\helpers\\EmailHelper\\EmailHelper.Publish.csproj",
        "projectName": "Unibase.Helpers.EmailHelper",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\EmailHelper\\EmailHelper.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\helpers\\EmailHelper\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\Unibase.Core.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\Unibase.Core.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\helpers\\ExcelHelper\\ExcelHelper.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\helpers\\ExcelHelper\\ExcelHelper.Publish.csproj",
        "projectName": "Unibase.Helpers.ExcelHelper",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\ExcelHelper\\ExcelHelper.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\helpers\\ExcelHelper\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "CsvHelper": {
              "target": "Package",
              "version": "[26.1.0, )"
            },
            "System.Data.OleDb": {
              "target": "Package",
              "version": "[5.0.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\helpers\\FileHelper\\FileHelper.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\helpers\\FileHelper\\FileHelper.Publish.csproj",
        "projectName": "Unibase.Helpers.FileHelper",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\FileHelper\\FileHelper.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\helpers\\FileHelper\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "System.Configuration.ConfigurationManager": {
              "target": "Package",
              "version": "[5.0.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\helpers\\JsonHelper\\JsonHelper.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\helpers\\JsonHelper\\JsonHelper.Publish.csproj",
        "projectName": "Unibase.Helpers.JsonHelper",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\JsonHelper\\JsonHelper.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\helpers\\JsonHelper\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\helpers\\LogHelper\\LogHelper.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\helpers\\LogHelper\\LogHelper.Publish.csproj",
        "projectName": "Unibase.Helpers.LogHelper",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\LogHelper\\LogHelper.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\helpers\\LogHelper\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\Unibase.Core.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\Unibase.Core.Publish.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "MongoDB.Driver": {
              "target": "Package",
              "version": "[2.12.1, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\helpers\\PdfHelper\\PdfHelper.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\helpers\\PdfHelper\\PdfHelper.Publish.csproj",
        "projectName": "Unibase.Helpers.PdfHelper",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\PdfHelper\\PdfHelper.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\helpers\\PdfHelper\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "itext7": {
              "target": "Package",
              "version": "[7.2.3, )"
            },
            "itext7.pdfhtml": {
              "target": "Package",
              "version": "[4.0.3, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\helpers\\RegexHelper\\RegexHelper.publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\helpers\\RegexHelper\\RegexHelper.publish.csproj",
        "projectName": "Unibase.Helpers.RegexHelper",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\RegexHelper\\RegexHelper.publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\helpers\\RegexHelper\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\helpers\\ReminderHelper\\ReminderHelper.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\helpers\\ReminderHelper\\ReminderHelper.Publish.csproj",
        "projectName": "Unibase.Helpers.ReminderHelper",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\ReminderHelper\\ReminderHelper.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\helpers\\ReminderHelper\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "PushSharp.Core": {
              "target": "Package",
              "version": "[1.0.2, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\helpers\\SignatureHelper\\SignatureHelper.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\helpers\\SignatureHelper\\SignatureHelper.Publish.csproj",
        "projectName": "Unibase.Helpers.SignatureHelper",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\SignatureHelper\\SignatureHelper.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\helpers\\SignatureHelper\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\New Dump\\Dev\\unibase\\helpers\\PdfHelper\\PdfHelper.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\PdfHelper\\PdfHelper.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\platform.gps\\Platform.GPS\\Platform.GPS.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\platform.gps\\Platform.GPS\\Platform.GPS.Publish.csproj",
        "projectName": "Unibase.Platform.GPS",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\platform.gps\\Platform.GPS\\Platform.GPS.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\platform.gps\\Platform.GPS\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Objects\\Platform.Objects.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Objects\\Platform.Objects.Publish.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "GeoCoordinate.NetCore": {
              "target": "Package",
              "version": "[1.0.0.1, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj",
        "projectName": "Unibase.Platform.Core",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\Unibase.Core.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\Unibase.Core.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\helpers\\LogHelper\\LogHelper.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\LogHelper\\LogHelper.Publish.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Objects\\Platform.Objects.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Objects\\Platform.Objects.Publish.csproj",
        "projectName": "Unibase.Platform.Objects",
        "projectPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Objects\\Platform.Objects.Publish.csproj",
        "packagesPath": "C:\\Users\\Bizgaze\\.nuget\\packages\\",
        "outputPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Objects\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\Bizgaze\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\Unibase.Core.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\core\\Unibase.Core\\Unibase.Core.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\helpers\\EmailHelper\\EmailHelper.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\EmailHelper\\EmailHelper.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\helpers\\ExcelHelper\\ExcelHelper.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\ExcelHelper\\ExcelHelper.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\helpers\\FileHelper\\FileHelper.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\FileHelper\\FileHelper.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\helpers\\JsonHelper\\JsonHelper.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\JsonHelper\\JsonHelper.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\helpers\\PdfHelper\\PdfHelper.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\PdfHelper\\PdfHelper.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\helpers\\RegexHelper\\RegexHelper.publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\RegexHelper\\RegexHelper.publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\helpers\\ReminderHelper\\ReminderHelper.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\ReminderHelper\\ReminderHelper.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\helpers\\SignatureHelper\\SignatureHelper.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\helpers\\SignatureHelper\\SignatureHelper.Publish.csproj"
              },
              "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj": {
                "projectPath": "D:\\New Dump\\Dev\\unibase\\platform\\Platform.Core\\Platform.Core.Publish.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "ChoETL.JSON": {
              "target": "Package",
              "version": "[1.2.1.11, )"
            },
            "Microsoft.AspNetCore.Mvc": {
              "target": "Package",
              "version": "[2.2.0, )"
            },
            "Microsoft.AspNetCore.SignalR": {
              "target": "Package",
              "version": "[1.1.0, )"
            },
            "Microsoft.AspNetCore.SignalR.Client": {
              "target": "Package",
              "version": "[5.0.4, )"
            },
            "Microsoft.CSharp": {
              "target": "Package",
              "version": "[4.7.0, )"
            },
            "Microsoft.Extensions.Configuration": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "ObjectDumper.NET": {
              "target": "Package",
              "version": "[3.0.20251.1, )"
            },
            "RestSharp": {
              "target": "Package",
              "version": "[106.11.7, )"
            },
            "System.ComponentModel.Annotations": {
              "target": "Package",
              "version": "[5.0.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.406\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}